Description:
  Author: N.Pérez-Zanón
  Info: This is a test to transform s2s4e data-analysis for SEAS5

Analysis: 
  Horizon: Seasonal
  Variables:
    ECVs: 
      - {name: tas, freq: monthly_mean}
    Indicators:
      - None
  Datasets:
    System: 
      - name: system5c3s
    Multimodel: False
    Reference: 
      - {name: era5}
  Time:
    sdate: 
      fcst_year: 2021
      fcst_month: 07
      fcst_day: 01
    hcst_start: 2000
    hcst_end: 2002
    leadtimemin: 2
    leadtimemax: 4
  Region:
    Global: TRUE
    Aggregation: False
    Regional: 
      - {latmin: -90, latmax: 90, lonmin: 0, lonmax: 360}
      - {latmin: -10, latmax: 10, lonmin: 0, lonmax: 20} 
  Regrid:
    method: bilinear
    type: system
  Workflow:
    Skill_1:
      - {metric: EnsCorr}
      - {metric: Bias}
    Calibration:
      method: SBC
    Skill_2:
      - {metric: EnsCorr}
      - {metric: Bias}
    Indicators:
      index: FALSE 
  Output_format: S2S4E

Run:
  Loglevel: INFO
  Terminal: TRUE
  output_dir: /esarchive/scratch/lpalma/git/auto-s2s/out-logs/
  code_dir: /esarchive/scratch/lpalma/git/auto-s2s/
